# $Id: g4config.in,v 1.0 2007/06/01 
#
# Geant4 configuration macro for G4PAM_VMC
# (called from Root macro g4Config.C)

# Verbose levels
#
#/mcVerbose/all 0
#/mcVerbose/geometryManager 1
#/mcVerbose/geometryBuilder 1
#/tracking/verbose 1

# Swith on optical physics
#
#/mcVerbose/physicsList 1
